API ReferenceProjects
Get project details.
Get project details. - Rensei REST API operation reference.
AuthorizationBearer <token>
Rensei API key presented as Authorization: Bearer rsk_live_. Required API-key scopes are recorded per operation in x-rensei-required-scopes.
In: header
Path Parameters
projectId*string
Project id.
Response Body
application/json
curl -X GET "https://example.com/api/projects/string"{
"project": {
"id": "string",
"orgId": "string",
"name": "string",
"slug": "string",
"description": "string",
"property1": null,
"property2": null
}
}Empty
Empty
Empty
List projects in the authenticated org (autocomplete-shaped options).
List projects in the authenticated org (autocomplete-shaped options). - Rensei REST API operation reference.
Update a project (rename / re-slug / describe).
Update a project (rename / re-slug / describe). - Rensei REST API operation reference.